Loading...
Searching...
No Matches
stevd: eig, divide and conquer
LAPACK » Hermitian/symmetric eigenvalues » Standard eig driver, AV = VΛ
Collaboration diagram for stevd: eig, divide and conquer:

## Functions

subroutine | dstevd (jobz, n, d, e, z, ldz, work, lwork, iwork, liwork, info)
| DSTEVD computes the eigenvalues and, optionally, the left and/or right eigenvectors for OTHER matrices
subroutine | sstevd (jobz, n, d, e, z, ldz, work, lwork, iwork, liwork, info)
| SSTEVD computes the eigenvalues and, optionally, the left and/or right eigenvectors for OTHER matrices

## Detailed Description